.products__loop .products__loop_img img {
  aspect-ratio: 6/4;
  object-fit: cover;
}

.projects__desc_photo img {
  object-fit: cover;
}

.projects__list_area  {
  row-gap: 8px;
}

.projects__list_area table {
  transform: translateX(-.5em);
}

.projects__list_area table td {
  padding: .5em;
}

.projects__list_area table tr:last-child {
  border-color: transparent;
}

.project_googlemap {
  margin-bottom: 5rem;
}

.project__othsl_it {
  width: 100%;
}

.news__details.--news-page {
  display: flex;
}

.news__details.--news-page .left-detail {
  padding-right: 64px;
}

.news__details.--news-page .right-detail {
  flex: 0 0 200px;
  max-width: 200px;
}

.aside-item:not(:last-child) {
  margin-bottom: 32px;
}

.aside-item ul li:not(:last-child) {
  margin-bottom: .5rem;
}

.aside-item ul li a {
  display: block;
  color: #333;
  font-weight: 600;
  font-size: 18px;
}

.aside-item ul li a:hover {
  color: var(--color-text-blue);
}

.aside-title {
  font-weight: bold;
  color: var(--color-text-blue);
  font-size: 24px;
}

.aside-item {
  position: relative;
}

.news__details.--news-page .right-detail .aside-item input {
  padding: 0;
  line-height: normal;
  border: 1px solid var(--color-text-blue);
  min-height: auto;
  height: auto;
  padding: .75rem 0 .75rem 1rem;
  font-size: 14px;
  min-height: 40px;
}

.news__details.--news-page .right-detail .aside-item button {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 0;
  right: 0;
  background-color: var(--color-text-blue);
  font-size: 14px;
  color: #fff;
  border: 0;
  cursor: pointer;
}

.pagination {
  margin-top: 32px;
}

.pagination .page-numbers {
  width: 32px;
  display: inline-flex;
  height: 32px;
  border: 1px solid var(--color-text-blue);
  align-items: center;
  justify-content: center;
  line-height: 1;
  font-size: 14px;
  transition: all .4s ease;
}

.pagination .page-numbers:hover, .pagination .page-numbers.current {
  background-color:  var(--color-text-blue);
  color: #fff;
}

.pagination .paginate_links {
  text-align: center;
}

.item.address {
  margin-bottom: 1rem;
}

@media only screen and (max-width: 1023px) {
  .project_googlemap {
    margin-bottom: 3rem;
  }

  .news__details.--news-page {
    display: block;
  }
  
  .news__details.--news-page .left-detail {
    padding-right: 0;
  }
  
  .news__details.--news-page .right-detail {
    flex: unset;
    max-width: 100%;
    margin-top: 48px;
  }
}

@media only screen and (max-width: 767px) {
  .project_googlemap {
    margin-bottom: 3rem;
  } 
}

.subject__detail h1 {
  font-size: 36px;
}

.news__details_txt p {
margin-top: 1.5rem;
margin-bottom: 1.5rem;
}

.news__details_txt h2 {
  font-size: 30px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-weight: 500;
}

.news__details_txt h3 {
  font-size: 28px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-weight: 500;
}

.news__details_txt h4 {
  font-size: 26px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-weight: 500;
}

.news__details_txt h5 {
  font-size: 24px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-weight: 500;
}

.news__details_txt ul {
  padding-left: 20px;
  list-style: disc;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.news__details_txt ul li {
      list-style-type: disc;
      margin-bottom: .5rem;
}

.banner__slide_img img {min-height: 100%;}

.news__details_txt table {
    border: 1px solid silver;
}

.news__details_txt table th,
.news__details_txt table td {
        border: 1px solid silver;
            padding: .5em 1em;
}